# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Tamas Szanto <tszanto@interware.hu>, 2008.
# Kiszel Kristóf <ulysses@kubuntu.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.2\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2010-08-09 21:36+0200\n"
"Last-Translator: Kiszel Kristóf <ulysses@kubuntu.org>\n"
"Language-Team: Hungarian <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 1.1\n"

#: bundle.cpp:312
msgid "Main Webpage"
msgstr "Fő weboldal"

#: bundle.cpp:319 webapplet_package.cpp:37
msgid "Root HTML directory"
msgstr "HTML-gyökérkönyvtár"

#: plasmawebapplet.cpp:163
msgid "Inspect this widget"
msgstr "Widget megfigyelése"

#: webapplet_package.cpp:33 webapplet_package.cpp:46
msgid "Main Script File"
msgstr "Fő szkriptfájl"
